Skip to navigation

Get FTL options

Company token. Valid values for a new FTL: payment terms, shipping lines, shipping methods, container categories with their products, container sizes, document types, vendors and countries. Send a name or its id in the FTL. See reference data.

Authentication

AuthorizationBearer

Send Authorization: Bearer <token>. Company endpoints take the company API token from POST /api/v1/partners/login. /transporters endpoints take the transporter token from POST /api/v1/partners/transporters/login. You can also send the token as an access_token query parameter or body field.

Response

Success
statusinteger
msgstring
msgslist of strings
dataobject

Errors

401
Unauthorized Error
429
Too Many Requests Error